@charset "utf-8";
/* CSS Document */
@import url("/menu/menu.css");
@import url("/menu/mnu_tabnav.css");

body { margin:0px; padding:0px; background:url('/images/vg_bg.jpg');
	font-family:Helvetica, Arial, sans-serif; font-size:12px; color:#54585b;
}

a { color: #8f8463; }
a.lnkSchool { font-weight: bold; }

p { margin: 0; padding: 0; }
img { border: none; }
h1 { text-transform: uppercase; }
h4 { margin: 0.6em 0 0 0; padding: 0; }

em.reddish { color: #CE0000; }
em.emphasize { font-weight: 600; font-style: normal; color: #5E5E00; }

#mainDiv{ width:960px; padding: 10px 0 40px 0; }

.social_rss{
	background: url("/images/social_off.png") repeat scroll 0 0 transparent;
    display: inline-block;
    float: left;
    height: 31px;
    text-decoration: none;
    width: 32px;
}
.social_rss:hover{
	background: url("/images/social_on.png") repeat scroll 0 0 transparent;
}

.social_fb{
	background: url("/images/social_off.png") repeat scroll -41px 0px transparent;
    display: inline-block;
    float: left;
    height: 31px;
    text-decoration: none;
    width: 32px;
	margin-left:10px;
}
.social_fb:hover{
	background: url("/images/social_on.png") repeat scroll -41px 0px transparent;
}

.social_twitter{
	background: url("/images/social_off.png") repeat scroll -84px 0px transparent;
    display: inline-block;
    float: left;
    height: 31px;
    text-decoration: none;
    width: 31px;
	margin-left:10px;
}
.social_twitter:hover{
	background: url("/images/social_on.png") repeat scroll -84px 0px transparent;
}

.navTxt {
    left: -5000px;
    position: absolute;
}

#globalsearch {
    background: url("/images/search_box.png") no-repeat scroll -4px 0px transparent;
    display:inline-block;
    width: 158px;
    z-index: 5;
	margin-top:2px; height:42px;
}

#searchtext {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    padding: 0;
	border: 0 none; height:38px; font-size:18px; width:118px; color:#CCC; margin-left:2px;
	text-align:center;
}

#searchtext:focus { outline: medium none; }

.table_heading_2col { background: url('/images/1px_header.gif') repeat scroll 0 0 transparent; height: 44px;
	text-align: left; width: 100%; margin: 0; padding: 0 6px 0 24px;
}

div.heading_empty { background: url(../images/1px_header.gif) repeat scroll 0 0 transparent; height: 44px;
	margin: 0; padding: 0 6px 0 0;
}

span.empty_stars { width: 113px; height: 28px; margin: 6px 0 0 0; padding: 0;
	background: url('/images/stars.png') right top no-repeat;
	float:right;
}

div.content_footer { background: url(../images/1px_header.gif) repeat scroll 0 0; height: 40px; width: 100%;
	margin: 20px 0 0 0; padding: 0; text-align: center; color: white; font-size: 1.0em; vertical-align: middle;
}
div.content_footer p { padding: 13px 0 0 0; }
div.content_footer a { color: white; text-decoration: none; }

.table_heading_article {
	background: url('/images/1px_header.gif') repeat scroll 0 0 transparent;
	height:44px; width: 100%;
}
span.header_stars { width: 113px; height: 28px; margin: -6px 0 0 0; padding: 0;
	background: url('/images/stars.png') right top no-repeat;
	float:right;
}

.table_heading_2col h1, .table_heading_article h1 { margin: 0; padding: 0; display:inline-block;
	color:#FFFFFF; 
	font-size:17px;
	text-align:left;
}

.row_bottom{
	border-bottom: solid 2px #c3b48b;
}

.search_bkg{ background: url('/images/navy_sailors.jpg') right no-repeat transparent;
	height: 275px; margin: 0; padding: 0; text-align: left; vertical-align: top;
}

.tab {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -19px -20px transparent;
	width:158px;
	height:41px;
	display: inline-block;
}
.tabSelected {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -19px -66px transparent;
	width:158px;
	height:41px;
	display: inline-block;
}
.tab2 {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -176px -20px transparent;
	width:82px;
	height:41px;
	display: inline-block;
}
.tabSelected2 {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -176px -66px transparent;
	width:82px;
	height:41px;
	display: inline-block;
}
.tab3 {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -257px -20px transparent;
	width:104px;
	height:41px;
	display: inline-block;
}
.tabSelected3 {
	background: url('/images/vetsguide_searchnav.png') no-repeat scroll -257px -66px transparent;
	width:104px;
	height:41px;
	display: inline-block;
}
/**************************************************/
.tab_2 {
    background: url("/images/searchfrm_button_bg.gif") repeat scroll 0 0 transparent;
    border-collapse: collapse;
    border-color: #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #666666;
    float: left;
    font-family: "verdana";
    font-size: 10px;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 5px 10px;
    text-decoration: none;
}
.tab_2Selected {
    border-collapse: collapse;
    border-color: #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #666666;
    float: left;
    font-family: "verdana";
    font-size: 10px;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 5px 10px;
    text-decoration: none;
}
/*************************************************/

.search_item { color:#54585b; border: 1px solid #54585b; width:340px; height:25px; }
.search_lst { color:#54585b; border: 1px solid #54585b; width:343px; height:25px; }

#panel1 select, #panel2 select, #panel3 select {
	padding:1px;
	height:30px;
}

a.rv_links {
    color: #6e654c; /*#CC1A0C
    font-family: verdana;*/
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}

a.boldblacklink:link {
    color: #000000;
    /*font-family: "verdana";*/
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
a.boldblacklink:visited {
    color: #000000;
    font-family: "verdana";
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
a.boldblacklink:hover {
    color: #6e654c;/*#C21E23*/
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
/*****************************/
a.boldblacklink2:link {
    color: #000000;
    font-weight: bold;
}
a.boldblacklink2:visited {
    color: #000000;
    font-weight: bold;
}
a.boldblacklink2:hover {
    color: #6e654c;
    font-weight: bold;
}
/**************************/

#tblFeatured{
	font-size: 10px;	
}

.brownarrow {
	margin-right:8px;
	border:0px;
}

td.contentContainer { width: 790px; margin: 0; padding: 20px 0 0 27px; text-align: center; }
td.sideRight { width: 160px; margin: 0; padding: 0; text-align: center; }

div.colLeft { width: 219px; float: left; margin: 0; padding: 0 10px 0 0; }
div.colMid { width: 520px; float: left; margin: 0; padding: 0 10px 0 0; }

form.moreSrch { margin: 0; padding: 10px 10px 10px 13px; background-color: #F6F6F6; }
dl.frmElement { margin: 0 0 10px 0; padding: 0; text-align: left; }
dl.frmElement dt { margin: 0; padding: 0 0 5px 0; font-weight: bold; }
dl.frmElement dd { margin: 0; padding: 0; }

span.infoLabel { font-weight: bold; text-align: left; }
span.infoLabel:after { content: ": "; }

div.contactLine { clear: both; font-size: 11px; text-align: left; margin: 0; padding: 5px 0 0 0; }
div.contactLine a { margin-right: 20px; }

div.tabContainer { margin: 0; padding: 0; text-align: left; }

table.lstResults { width: 100%; margin: 0; padding: 0; border-collapse: collapse; border: none; }
table.lstResults tbody { margin: 0; padding: 0; }
table.lstResults td { margin: 10px 20px; padding: 5px 10px; }

table.lstInfo { width: 650px; margin: 0 0 10px 0; padding: 0; }
table.lstInfo td { text-align: left; vertical-align: top; }
table.lstInfo td.infoTitle { margin: 0; padding: 0; font-size: 16px; font-weight: bold; color: #8f8463; }
table.lstInfo td.infoSubtitle { padding: 0 0 1em 0; }
table.lstInfo td.lblFor { font-weight: bold; white-space: nowrap; width: 15em; }
table.lstInfo td.lblFor:after { content: ": "; }

div.popwin { display: none; position: absolute; border: 3px solid #928665; margin: 0; padding: 5px;
	width: 350px; z-index: 999; background: #FFFFFF;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0px 0px 10px #585858; -moz-box-shadow: 0px 0px 10px #585858; -webkit-box-shadow: 0px 0px 10px #585858; }

table.popdata { width: 350px; font-size: 12px; border-collapse: collapse;
}
table.popdata td { text-align: left; vertical-align: top; margin: 0; padding: 0 10px 0 0; }
table.popdata td.infoTitle { margin: 0; padding: 10px 10px 0 20px; font-size: 14px; font-weight: bold; color: #928665; }
table.popdata td.infoSubtitle { padding: 0 10px 10px 20px; }
table.popdata td.lblFor { padding: 0 0 0 10px; font-weight: bold; white-space: nowrap; text-align: right; }
table.popdata td.lblFor:after { content: ": "; padding-right: 3px; }
table.popdata td.bottom { height: 15px; }

table.tabList { width: 100%; margin: 0; padding: 0; border-collapse: collapse; }
table.tabList thead { background-color: #4F4F4F; color: #FFF; text-align: center; }
table.tabList th { padding: 3px 0px; }
table.tabList tbody { margin: 0; padding: 0; }
table.tabList tbody tr { margin: 0; padding: 5px 0; }
table.tabList tr.groupHeadRow { color: #928665; font-weight: bold; }
table.tabList td { border-bottom: thin solid #949494; }
table.tabList td.groupHead { margin: 0; padding: 10px 0; text-align: left;}
table.tabList td.subGroupHead { margin: 0; padding: 10px 0 3px 0; text-align: left; font-weight: bold; color: #000000; }
table.tabList td.groupFoot { margin: 0; padding: 5px 0; font-weight: bold;}
table.tabList td.groupLastFoot { margin: 0; padding: 15px 0 5px 0; font-weight: bold; }
table.tabList td.cellIndLft { padding: 0 0 0 10px; }
table.tabList td.cellIndLft2 { padding: 0 0 0 20px; }
table.tabList td.cellIndLft3 { padding: 0 0 0 25px; }

ul.lstInTab { list-style: none; margin: 1em 0 0.4em 0; padding: 0.2em 0 0.4em 20px; }
ul.lstInTab li { margin: 0 0 0.1em 0; }

div.detailTab { margin: 0; padding: 0 0 0 10px; }

div.msgArea { margin: 20px 0 0 0; padding: 10px; background-color: #DDDDDD; border: thick solid #6C6C6C;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

span.required:before { content: "*"; font-weight: bold; color: #FF0404; vertical-align: super; }
span.required:after { content: ": "; }

.rowEven { background-color: #F6F6F6; }
.hovcolr { background-color: #d3c293; }

.algnRgt { text-align: right; }
.algnLft { text-align: left; }
.algnCtr { text-align: center; }

.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
